div.remember {
    margin-top: 7px;
    color: #969696;
}

div.remember label {
    padding-top: 15px;
}

footer {
    background: url("../img/feature-gradient.png") no-repeat scroll center 100% white;
    color: #B7B7B7;
    font-size: 12px;
    padding: 30px 0;
    text-align: center;
}

footer a {
    margin-left: 10px;
    margin-right: 10px;
}

table.signup td {
    padding: 10px;
}

table.signup .alert {
    margin-bottom: 0;
    margin-top: 3px;
}

table.perms select {
    margin-top: 5px;
    margin-right: 10px;
}

table.perms label {
    margin-right: 10px;
}

.td-width-12 {
    width: 12%;
}

.td-width-5 {
    width: 5%;
}

.jumbotron {
    margin: 1em 0 .5em
}

.jumbotron + .row {
    padding: .5em 0 1em
}

#session-form-wrapper {
    background-color:#ffffff;
    padding: 30px 20%;
    /* font-weight:bold; */
}

#session-form-wrapper a{
    color:black;
}

.btn-session{
    border-radius:0px;
    padding:5px 25px;
    font-weight:bold;
}





/*
SPORTRADAR
 */

 #sb{
    background-color:#fff;
    padding:0px;
}

#sb #sp-nav{
    background-color: #999;
}

#sb #sp-nav a{
    color:white;
}

#sb #sp-nav a:hover{
    text-decoration: underline;
}

#sb #sp-nav a.active{
    text-decoration: underline;
}

#sb .accordion{
    border: 3px solid #222;
}

#sb .accordion .card{
    background-color: #444;
    color:white;
    border-radius:0px;
    border-bottom: 1px solid #222;
    border-top: 1px solid #222;
}

#sb .accordion .card-header{
    padding:0;
    margin:0;
    background-color: #444;
    color:white;
    border:none;
    border-radius:0px;
}

#sb .accordion .card-body button{
    color:white;
    text-decoration: none;
}

#sb .accordion .card-body .l2 button{
    font-size: 14px;
    position:relative;
}

#sb .accordion .card-body .l2 .btn-link::after{
    right:20px!important;
    top:0px!important;
}

#sb .accordion .card-body .l2 ul{
    list-style-type:none;
    padding-left: 30px !important;
}

#sb .accordion .card-body .l2 a{
    color:white;
}

#sb .accordion .card-header button{
    color:white;
    text-decoration: none;
}

#sb .accordion .card-header button:hover{
    text-decoration: none;
}


#sb .accordion .card-header button:focus{
    text-decoration: none;
}


#sb .accordion .collapsed::after {
    content: "+"!important;
    position: absolute;
    display: block;
    background-color: #fff;
    height: 0px;
    top: 5px;
    right: 5px;
}

#sb .accordion .btn-link::after {
    content: "-";
    position: absolute;
    display: block;
    background-color: #fff;
    height: 0px;
    top: 5px;
    right: 5px;
}

#sb .nav-pills .nav-link{
    color: black;
}

#sb .nav-pills .nav-link.active{
    background-color:#07713A;
    color: #fff;
}

#sb #event-types-tabs.nav-pills .nav-link{
    border-radius:0;
}

#sb #event-types-tabs.nav-pills .nav-link{
    width:100%;
    text-align:center;
}

#sb #event-types-tabs.nav-pills .nav-link.active{
    background-color: transparent;
    border-bottom: 1px solid #07713a;
    border-radius: 0;
    color: #07713a;
}

#sb #markets-tabs.nav-pills .nav-link{
    border-radius:0;
    padding:10px;
    font-size:14px;
    border-top: 1px solid #07713a;
    border-left: 1px solid #07713a;
    border-right: 1px solid #07713a;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

#sb #event-types-tabs.nav-pills .nav-item{
display: inline-flex;
    flex: auto;
}

#sb #sp-print-games{
    background-color:black;
    color: white;
    border:none;
    cursor: pointer;
    padding:5px 20px;
    min-width: 150px;
    margin-left: 10px;
}

#sb #sp-calendar{
    background-color:transparent;
    color: blue;
    border:none;
    cursor: pointer;
}

#sb #sp-calendar img{
    width:20px;
}

#sb #table-cta{
    display: inline-flex;
    position: absolute;
    right:15px;
}

#sb #sp-betslip .card{
    border-radius: 0px;
    border: 0px solid #000;
    max-width: 500px;
    /* margin-top:45px; */
    background-color: transparent;
}

#sb #sp-betslip .card-header{
    color:white;
    background-color: #999;
    border-radius:0px;
    width: 102%;
    margin-left: -1%;
}

#sb #sp-betslip .card-body{
    border-color:white;
    font-size: 12px;
    background-color: rgba(0,0,0,0.4);
    color:white;
}

#sb #sp-betslip-list{
    background-color: #fff;
}

#sb #sp-btn-bet-list{
    background-color: #ccc;
}

#sb .sep{
    border: 2px solid #aaa;
}

#sp-betslip-wrapper .sp-list-item{
    position: relative;
}

#sp-betslip-wrapper .sp-list-item.disabled{
    background-color: grey;
}

#sb #sp-betslip .remove{
    /* position: absolute; */
    margin-left: 95%;
    position: absolute;
    right: 20px!important;
    border: 1px solid white;
    padding: 0px 5px;
    border-radius: 50%;
    font-size: 10px;
    color: white;
    right:5px;
}

#sb .sp-btn-bet{
    cursor: pointer;
    border:1px solid #ccc;
    color:white;
    background-color: #aaa;
    padding:10px;
    font-size:10px;
}

#sb .sp-btn-bet:hover{
    background-color: #666;
}

#sb .sp-txt-bet{
    border-radius: 0px;
    border:0px solid #000;
}

#sb #sp-print-betslip{
    border:none;
    background:#000;
    width:100%;
    color:white;
    padding: 10px;
    cursor: pointer;
}

#sb #sp-betslip-bottom{
    background-color: rgba(13,72,35,0.99)!important;
    position: absolute;
    bottom: 80px;
    width: 100%;
}

#sb #sp-login{
    background-color: white;
    border:1px solid #000;
    cursor: pointer;
    padding: 5px 10px;
    border-radius: 0px;
    width: 200px;
    margin: 5px;
    font-size: 15px;
}

#sb #sp-login:hover{
    background-color: #000;
    color: white;
}

#sb #sp-bet{
    background-color: #000;
    color: white;
    border:1px solid #000;
    cursor: pointer;
    padding: 5px 10px;
    width: 200px;
    margin: 5px;
    font-size: 15px;
}

#sb #sp-bet-modal{
    background-color: #000;
    color: white;
    border:1px solid #000;
    cursor: pointer;
    padding: 5px 10px;
    width: 200px;
    margin: 5px;
    font-size: 15px;
}


#sb #sp-bet:hover{
    background-color: #fff;
    color:#000;
}

#sb #sp-remove-all{
    padding: 5px 10px;
    background-color: red;
    color:white;
    cursor: pointer;
    border:1px solid red;
    width: 200px;
    margin: 5px;
    font-size: 15px;
}

#sb #sp-remove-all-modal{
    padding: 5px 10px;
    background-color: red;
    color:white;
    cursor: pointer;
    border:1px solid red;
    width: 200px;
    margin: 5px;
    font-size: 15px;
}

#sb button:focus{
    border-radius: 0px!important;
    box-shadow: none;
    outline: none;
}

#sb .icon-clock{
    width: 20px;
    /* margin-top:5px; */
}

#sb .sp-table .header{
    background-color: #000;
    color:white;
    font-size: 12px;
}

#sb .sp-table .content{
    font-size: 11px;
    border: 1px solid #000;
    margin-top:2px;
    margin-bottom:2px;
}

#sb .sp-col-1{
    background-color: #333;
    padding: 5px 0px;
    color:white;
}


#sb .sp-col-2{
    padding: 5px 0px;
}

#sb .sp-col-3{
    padding: 5px 0px;
}

#sb .sp-col-4{
    padding: 5px 0px;
}

/* #sb .sp-col-5{
    padding: 5px 0px;
}

#sb .sp-col-6{
    padding: 5px 0px;
} */
#sb .bet-message{
    padding: 5px;
    margin: 0px;
    border-radius: 0px;
    border: none;
}

#sb #sp-bet-progress img{
    width: 20px;
}

#sb .sp-bet{
    padding: 5px;
    margin: 5px;
    background-color: #49ad67;
    color: #fff;
    font-size: 12px;
}

#sb .sp-bet:hover{
    background-color: #07713A;
    color:white;
    cursor: pointer;
}

#sb .sp-bet.active{
    background-color: #07713A;
    color:white;
}

.remove{
    cursor: pointer;
}

#spool{
    color: #4E2663;
}

#spool .btn-primary{
    border-radius: 50px;
}

#spool .nav-link{
    text-transform: uppercase;
    border-top:1px solid #e9e9e9;
    border-left:1px solid #e9e9e9;
    border-right:1px solid #e9e9e9;
}

#spool .bet-col{
    /* max-width: 600px; */
}

#spool .spool-accordion .card-header{
    background: transparent;
    border: none;
    box-shadow: none;
    padding:0;
}

#spool .spool-accordion .card{
    border: none;
    box-shadow: none;
}


.sb-playground{
    background-color: #fff;
}


#spool #jackpot-info .ji-wrap{
    /* border: 2px solid #250A4D; */
    /* min-height:150px; */
    margin: 5px;
    padding:20px;
    background:#FCD209!important;
}

#spool #jackpot-info .ji-wrap h3{
    color: #6C0184;
    font-weight: bold;
}

#spool #jackpot-info .ji-wrap h4{
    color: #250A4D!important;
    font-weight: bold;
    font-size: 40px;
}

#spool #jackpot-info .ji-wrap div{
    color: #4E2663!important;
}

#spool #type-selection{
    max-width:800px;
    margin:auto;
}

#spool #type-selection .ji-wrap-2{
    cursor: pointer;
    margin: 5px;
    padding:20px;
    background:#FCD209!important;
}

#spool #type-selection .ji-wrap-2 h3{
    color: #6C0184;
    font-weight: bold;
    font-size:20px;
}

#spool #type-selection .ji-wrap-2 h4{
    color: #250A4D!important;
    font-weight: bold;
    font-size: 25px;
    line-height:50px;
}

@media only screen and (max-width: 767px) {
    #spool #type-selection .ji-wrap-2 .text-left{
        text-align:center!important;
    }
}

#spool #type-selection .ji-wrap-2 div{
    color: #4E2663!important;
    font-size:12px;
}

#spool #type-selection .ji-wrap-2 .type-radio input{
    height:50px;
}

#spool #tab-contents-1{
    border-left: 1px solid #E9E9E9;
    border-bottom: 1px solid #E9E9E9;
    border-right: 1px solid #E9E9E9;
    padding:10px;
    background:white;
    margin-top:-1px;
}

#spool .nav-pills .nav-link{
    border-radius:0px!important;
}

#spool #tab-contents-2{
    border:2px solid #E9E9E9;
    background:white;
}

#spool #how-to-play .nav-link{
    background-color: #fff;
}

#spool #how-to-play .nav-link.active{
    background-color: #E9E9E9;
}

#spool #how-to-play .tab-pane{
    background-color: #E9E9E9;
    max-width:100%;
}

#spool .nav-link{
    text-align: center;
    color: #250A4D;
    font-weight: bold;
    background-color: #E9E9E9;  
     padding:10px 20px;
}

#spool .sp-tab-icon{
    width: 20px;
    margin-right: 10px;
}

#spool .nav-item{
    flex:0 16.6%;
}

#spool select{
    padding: 6px 12px;
    border-radius: 50px;
    border-color: #250A4D;
    color: #250A4D;
    text-align: center;
}

#spool select:focus{
    outline: none;
}

#spool .nav-link.active{
    background-color: #fff;
    color:#250A4D;
}

#spool .nav-link:hover{
    background-color: #fff;
    color:#250A4D;
}

.sp-m-20{
    margin: 10px 5px;
}

@media only screen and (max-width: 767px) {
        
#sp-betslip-wrapper .tab-content{

    padding-bottom: 100px;
}
    .p-3 {
        padding: 5px !important;
    }

    .nav-event-types {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
        padding-left: 0;
        margin-bottom: 0;
        list-style: none;
        overflow-x: scroll;
    }
    #sb #sp-leagues .accordion{
        margin-top:45px!important;
    }#sb #sp-betslip .card{
        margin-top:0px!important;
    }
    #sb .sp-bet {
        /*padding: 15px;*/
        width: calc(100% / 3 - 4px);
    }
    #sb #markets-tabs.nav-pills .nav-link{
        font-size:12px;
        padding: 5px;
    }
    #sb #event-types-tabs.nav-pills .nav-link{
        font-size:12px;
    }
    #spool #jackpot-info .ji-wrap {
        margin: 1px;
        padding: 10px;
        min-height: 170px;
    }
    #spool #jackpot-info .ji-wrap h3{
        height:40px;
        font-size: 14px;
    }
    
    #spool #jackpot-info .ji-wrap h4{
        font-size: 17px;
    }

    .sp-text1{
        font-size: 13px!important;
    }
    
    #spool #jackpot-info .ji-wrap div{
        color: #4E2663!important;
    }

    #spool .nav-wrap{
        /* overflow:scroll; */
    }

    #spool .nav-wrap .nav-pills{
        /* display:inline; */
        white-space: nowrap;
    }

    #spool .nav-wrap .nav-pills .nav-link{
        font-size: 0.522em;
        padding: 10px 0px;
        border: 2px solid #fff;
    }

    #spool .sp-tab-icon{
        display:none;
    }

    #spool #leaderboard {
        font-size: 0.8em;
    }

    #spool #leaderboard h3 {
        font-size: 1em;
    }

    #spool #match-scores {
        font-size: 0.8em;
    }

    #spool #match-scores h3{
        font-size: 1em;
    }

    #spool #my-tickets b{
        font-size: 0.8em;
    }

    #spool #my-tickets .p-3{
        padding: 0px!important;
    }

    #spool #my-tickets .p-3 .col-3{
        padding: 0px!important;
    }
}

#spool .spb-big-bold{
    font-size: 40px;
    font-weight: bold;
}

#spool #leaderboard_type{
    text-align:center;
    width:100%;
    margin:10px;
}

#spool #leaderboard_type input{
    border: none;
    background: none;
    color: blue;
}

#spool #leaderboard_type input:hover{
    text-decoration: underline;
}

#spool #leaderboard_type input.active{
    text-decoration: underline;
}


#spool .spb-normal{
    font-size: 30px;
}

#spool .spb-big-bold-color{
    font-size: 40px;
    font-weight: bold;
    color: #FCD209!important;
}

#spool .sp-share-exp .sp-share-exp1{
    border-right: 2px solid #fff;
    text-align: right;
}
#spool .sp-share-exp .sp-share-exp2{
    border-left: 2px solid #fff;
    text-align: left;
}



#sp-betslip-wrapper .nav li{
    text-align:center;
    background-color:white;
    width:50%;
}

#sp-betslip-wrapper .nav li a{
    padding: 10px;
    width:100%;
    /*color: #0D4823;*/
    color: white;
    background-color: #0D4823;
    display: block;
    font-size: 15px!important;
}

#sp-betslip-wrapper .nav li a.active{
    background-color: white;
    color:#0D4823;
    font-weight: bold;
    text-decoration: underline;
}


#sp-betslip-wrapper .nav li a:hover{
    /*background-color: #0D4823;*/
    /*color:white;*/
    /*text-decoration: none;*/
}

.brand-logo-img{
    width:100px;
}

@media only screen and (max-width: 767px) {
.history-table{
    min-width:600px;
}

.o-scroll{
    overflow:scroll;
}
}

.sp-bottom-nav{
    position: fixed;
    background-color: rgba(13,72,35,0.9);
    text-align: center;
    bottom: 0;
    z-index: 100;
    width: 100%;
    border-top: 1px solid #fff;
}

.sp-bottom-nav-button{
    padding: 5px 20px;
    background: none;
    border: 1px solid #fff;
    color: white;
    width: 100%;
    font-size: 15px;
}

.sp-bottom-nav-button img{    
    width: 30px;
}

.sp-bottom-nav-button.spn-betslip{
background-color:rgba(13,72,35,0.95);
}

.sp-bottom-nav-button.spn-leagues{
    background-color:rgba(13,72,35,0.95);
}

#sp-betslip{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    min-height: 100%;
    background-color: rgba(13,72,35,0.99)!important;
}

#sp-leagues{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    min-height: 100%;
    background-color: rgba(13,72,35,0.99)!important;
}

#sb #sp-leagues .accordion{
    border-radius: 0px;
    border: 0px solid #000;
    max-width: 500px;
    margin-top:45px;
    background-color: transparent;
}

.sb-close{
    color: white;
    padding: 7px 13px;
    cursor: pointer;
    position: absolute;
    top: 5px;
    right: 10px;
    font-size: 12px;
    border: 1px solid #fff;
    border-radius: 50%;
}

#sp-betslip-wrapper .tab-content{
    overflow-y: scroll;
    overflow-x: hidden;
    max-height: 400px; 
}

#betslip-count{
    font-size: 12px;
}

@media (min-width: 768px){



    .sp-bottom-nav{
        display:none!important;
    }
    #sp-leagues{
        position: relative;
        display:block!important;
        background-color: transparent!important;
        z-index: 0;
    }
    #sp-leagues .accordion{
        padding: 0px;
    }

    #sp-betslip{
        position: relative;
        display:block!important;
        padding: 0px!important;
        min-height:auto!important;
        z-index: 0;
        /* background-color: transparent!important; */
    }
    #sp-betslip .card{
        padding:0px;
    }
    #sb #sp-betslip-bottom{
        display:none;
        position:relative!important;
        /* background-color: transparent!important; */
        bottom:0px;
    }
}

.wrap-match-info{
    background-color:rgba(13,72,35,0.7);
    color:white;
}

.wrap-match-info h1{
    font-size: 16px;
}

.wrap-match-info h2{
    font-size:14px;
}

.wrap-match-info a{
    position: absolute;
    right: 10px;
    top: 2px;
    color: white;
}


.match-market-info{
    color:rgba(13,72,35,0.95);
}


.secondary-nav .nav-box{
    flex: 0 0 18%;
    padding: 10px 0px;
    margin: 1%;
    background-color: #e6e6e6;
}

.secondary-nav .nav-box div{
    display: inline-block;
    margin-left: 5px;
    line-height: 50px;
    font-size: 16px;
    color: #aaaaaa;
}

.secondary-nav .nav-box.active div{
    color: #fff;
}

.secondary-nav .nav-box:hover div{
    color: #fff;
}

.secondary-nav .nav-box .fa{
    font-size: 16px;
}

.secondary-nav{
    flex-wrap: nowrap;
    overflow-x: scroll;
}


.secondary-nav::-webkit-scrollbar {
    height: 0px;
}
/* 
#session-form-wrapper a{
    color:white;
} */

.sp-number_of_tickets{
    min-width:175px;
    padding:5px;
    border:1px solid #4E2663;
    border-radius:50px;
    text-align:center;
}
.sp-number_of_tickets:focus{
    outline:none;
}
.aff-left-nav .lg1{
    margin:0px 0px 10px 0px;
}

.aff-left-nav .lg1 a{
    border-radius:0px;
    width: 97%;
    border:none;
    transition: width 0.3s;
    font-weight: bold;
}

.aff-left-nav .lg1 a:hover{
    width:100%;
    background-color: #4777AC;
    color:white;
}

.aff-left-nav .lg1 a.active{
    background-color: #4777AC;
    width:100%;
    color:white;
}



.aff-left-nav .lg2{
    margin:20px 0px 10px 0px;
}

.aff-left-nav .lg2 a{
    border-radius:0px;
    width: 97%;
    border:none;
    transition: width 0.3s;
    font-weight: bold;
    background-color: #1c2d50;
    color:white;
}

.aff-left-nav .lg2 a:hover{
    width:100%;
    background-color: #666666;
    color:white;
}

.aff-left-nav .lg2 a.active{
    background-color: #666666;
    width:100%;
    color:white;
}

.aff-left-nav .lg2 .card-header button.collapsed::after {
	content: "\f107";
	color: #fff;
	top: 10px;
	right: 15px;
	position: absolute;
    font-family: "FontAwesome"
}

.aff-left-nav .lg2 .card-header button::after {
    content: "\f106";
	color: #fff;
	top: 10px;
	right: 15px;
	position: absolute;
    font-family: "FontAwesome"
}

.aff-left-nav .lg2 .card-header button.collapsed{
    transition: width 0.3s;
    width:97%!important;
border-radius:0px;
        background-color: #1c2d50;
    color:white!important;
        font-weight: bold;
            text-decoration: none;    padding: 0.688rem 1.2rem!important;
}

.aff-left-nav .lg2 .card-header:hover button{
    color:white!important;
    width:100%!important;
    text-decoration: none;
    background-color: #666666;
    border-radius:0px;
    color:white!important;
        font-weight: bold;
            text-decoration: none;    padding: 0.688rem 1.2rem!important;
}

.aff-left-nav .lg2 .card-body{
    background-color: #666666;
    color:white;
}

.aff-left-nav .lg2 .card-header button{
    color:white!important;
    text-decoration: none;
    width:100%!important;
    background-color: #666666;
    border-radius:0px;
    color:white!important;
        font-weight: bold;
            text-decoration: none;    padding: 0.688rem 1.2rem!important;
}

.aff-left-nav .lg2 .card-header,.card{
    margin: 0px;
    padding: 0px;
    border: none;
}



.aff-left-nav .lg3{
    margin:20px 0px 10px 0px;
}

.aff-left-nav .lg3 a{
    border-radius:0px;    
    background-color: #50ade5;
    width: 97%;
    border:none;
    transition: width 0.3s;
    color:white;
    font-weight: bold;
}

.aff-left-nav .lg3 a:hover{
    width:100%;
    background-color: #666666;
    color:white;
}

.aff-left-nav .lg3 a.active{
    background-color: #666666;
    width:100%;
    color:white;
}

.aff-box{
    width:100%;
    min-height: 200px;
    background-color:white;
    margin:5px;
}

.aff-h3{
    color: #1c2d50;
    font-weight: bold; 
}

.aff-h4{
    color: #50ade5;
    font-weight: bold;
    font-size:18px; 
}

.aff-btn{
    border-radius:0px;
    margin-top:10px;
}

.aff-text-input{
    margin:5px;
    width:100%;
    font-size:20px;
}

.aff-text-value{
    margin:5px;
    width:100%;
    font-size:16px;
    border:1px solid #ccc;
    padding:10px;
    background-color:white;
}

.aff-steps-holder {
    padding:5px;
}

.aff-steps-holder div{
    padding:30px;
    background-color:white;
    /* margin: 10px; */
}

.aff-steps-holder img{
    max-width: 150px;
}

.aff-steps-holder p{
   font-weight:bold;
   margin-top:10px;
   color: #1c2d50;
}

.btn-aff-join-now{
    border-color: #1c2d50;
    color: #1c2d50;
    font-weight:bold;
    border-width: 2px;
    border-radius:0px;
}

.btn-aff-join-now:hover{
    background-color: #1c2d50;
    border-color: #1c2d50;
}

.aff-register{
    background: white;
    padding: 25px;
    margin: 10px -10px;
}

.aff-footer{
    background-color: #1c2d50;
    padding:50px;
}

.aff-footer .col-md-3{
    text-align: center;
    color:white;
}

.aff-footer img{
    max-width: 80px;
}

.aff-footer p{
    margin-top:10px;
    font-size: 14px;
    font-weight: bold;
}

.aff-container-white{
    background-color: white;
    padding:10px 15px;
}

.aff-subtitle{
    font-size: 20px;
}

.aff-light-text{
    color: #50ade5;
    font-weight:bold;
}

.aff-title-section{
  font-weight:bold;  
  color: #1c2d50;
  font-size: 17px;
  margin:0px;
}

.aff-option-row{
    font-size: 17px;
}

.aff-option-row input{
    padding: 8px;
}

.aff-option-row .col-md-2{
    padding-top: 8px;
    text-align: right;
}

.aff-input-full{
    width: 100%;
    padding: 6px;
    font-size: 20px;
}

.aff-list b{
    font-size: 17px;
}

.aff-account-earnings .card-header{
    padding:0px;
    background-color: #eee;
}

#accordion-earnings .card-body{
    padding: 0px;
}

.aff-account-earnings .card-body table{
    margin: 0px;
}

.aff-account-earnings .card-body table thead tr{
    background-color: #ddd;
}


.aff-account-earnings .card-header button{
    padding: 10px 0px;
}


.aff-img-nav{
    margin-right:10px;
}

.aff-message-footer{
    background: rgb(71,119,172);
    background: linear-gradient(90deg, rgba(71,119,172,1) 0%, rgba(28,45,80,1) 100%);
    padding:50px;
    width:100%;
    color:white;
}

.aff-btn-light-blue, .aff-btn-light-blue:hover{
    background-color: #4777AC;
    border:none;
    border-radius:0px;
    color:white;
    padding: 12px 20px;
}

.aff-btn-blue, .aff-btn-blue:hover{
    background-color: #1c2d50;
    border:none;
    border-radius:0px;
    color:white;
    padding: 12px 20px;
}

.aff-profile-holder .text-holder{
    display:inline-block;
}

.aff-profile-holder .text-holder span{
    color: #4777AC;
    font-weight: bold;
}

.aff-profile-holder .text-holder a{
    font-size: 11px;
}

.aff-select{
    padding: 2px;
    margin-top: 5px;
}

.aff-profile-holder .img-holder{
    display:inline-flex;
}

.aff-box-text{
    font-size: 40px;
    height: 200px;
    line-height: 200px;
    text-align: center;
    font-weight: bold;
}


#aff-top-banner-container{
    position: relative;
    width:100%;
}

#aff-btn-join-now{
    position:absolute;
    left:5%;
    top:71.5%;
    height:9%;
    width:12%;
    /* border:1px solid #000; */
}

.matches-list{
    /* max-height: 800px; */
    /* overflow-y: scroll; */
    /* min-height:400px; */
}


/* SCRATCH CARD */
.scratchcard{
    width:100%;
    /* padding: 25px; */
    /* border:3px solid #000; */
    background: rgb(241,222,133);
    background: radial-gradient(circle, rgba(241,222,133,1) 0%, rgba(222,197,95,1) 0%, rgba(201,158,67,1) 0%, rgba(180,118,42,1) 50%, rgba(164,107,37,1) 100%);
    position:relative;
}

.scratchcard>.row{
    padding: 25px;
}

.scratchcard-left-top img{
  width: 300px;
}

.scratchcard-left-bottom{
    color:white;
    position:absolute;
    /* bottom:0; */
    left:0;
}

.scratchcard img{
    -webkit-user-drag: none;
    -khtml-user-drag: none;
    -moz-user-drag: none;
    -o-user-drag: none;
    user-drag: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.scratchcard>.row{
    background: url(/games/Scratchcard/landing-overlay-01.png);
    background-size: 600px;
    background-repeat: no-repeat;
    background-position: 200px 0px;
}
.scratchcard>.row.win{
    background: url(/games/Scratchcard/winning-01.png);
    background-size: 500px;
    background-repeat: no-repeat;
    background-position: 200px -50px;
}

.scratchcard-play{
    font-weight: bold;
    background:white;
    border:none;
    padding: 10px 60px;
    box-shadow:none;
    border-radius:50px;
}

.scratchcard-play:focus{
    outline:none;
}

.scratchcard-wrapper{

    max-width: 940px;
    margin:auto;
}

.scratchcard-container-play{
    margin: auto;
    cursor: url("/games/Scratchcard/rsz_coin.png") 4 12, auto;
}

.scratchcard-content{
    /* width: 120px; */
    /* margin:2px; */
    /* background: rgb(241,222,133);
    background: radial-gradient(circle, rgba(241,222,133,1) 0%, rgba(222,197,95,1) 16%, rgba(201,158,67,1) 50%, rgba(180,118,42,1) 78%, rgba(164,107,37,1) 100%);
    padding:5px; */
}
.scratchcard-container {
    min-height:165px;
    /* height:120px; */
    border: 1px solid rgb(241,222,133);
}
.scratchcard-container .canvas {
    height:100%;
    width:100%;
    border: 1px solid rgb(241,222,133);
}

.scratchcard-left-bottom h4{
    font-size: 40px;
    font-weight: bold;
}


#loss-text{
    margin-top:8px!important;
}


.scratchcard-play{
    margin-top:20px!important;
}


@media only screen and (max-width: 767px) {
    .sb-close{
        z-index:99;
    }
    #sb #sp-betslip-bottom {
        position: fixed;
        bottom: calc(100% - 92%);
    }

    #sb #sp-login{
        width: 150px;
    }
    #sb #sp-remove-all-modal {
        width: 150px;
    }
    .scratchcard-play{
        margin-bottom:20px!important;
    }
    .scratchcard>.row{
        padding: 0px;
    }
    .scratchcard-left-bottom h4{
        font-size: 25px;
        font-weight: bold;
    }
    
    .footer-2 .text-center img {
        width: 30%;
    }
    .logo-2.w-100.text-right.text-white{
        display:none;
    }
    .col-md-4.text-right.link-rules{
        text-align: center!important;
    }
    .nav-wrapper {
        flex: 0 0 80px!important;
    }
    .logo-2{
        width:80px!important;
    }
.scratchcard{
    padding:5px;
}

    .scratchcard-play{
        padding: 10px 40px;
    }

    
    .scratchcard-left-top{
        text-align: center;
    }
    
.scratchcard-left-bottom{
    position:relative;
    text-align:center;
}


    .scratchcard-left-top img{
        width: 200px;
        margin:auto;
      }

    .scratchcard-content{
        width: 100%;
        font-size:12px;
    }
    .scratchcard-container {
        height:100%;
    }
    .scratchcard-container .canvas {
        height:100%;
        width:100%;
    }  
}

.scratchcard-container {
    position: relative;
    margin: 0 auto;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none; 
    -o-user-select: none;
    user-select: none;
  }

  .scratchcard-container .canvas {
    position: absolute;
    z-index:99;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%)
  }


  .scratchcard-container-sm {
    height:40px;
    width:40px;
    background-color: #ccc;
  }

  .scratchcard-wrap-win{
    background: radial-gradient(circle, rgba(241,222,133,1) 0%, rgba(222,197,95,1) 16%, rgba(201,158,67,1) 50%, rgba(180,118,42,1) 78%, rgba(164,107,37,1) 100%);
 
  }

  .loaderMatches {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
  }
  .loaderMatches div {
    display: inline-block;
    position: absolute;
    left: 8px;
    width: 16px;
    background: #0D4823;
    animation: lds-loader 1.2s cubic-bezier(0, 0.5, 0.5, 1) infinite;
  }
  .loaderMatches div:nth-child(1) {
    left: 8px;
    animation-delay: -0.24s;
  }
  .loaderMatches div:nth-child(2) {
    left: 32px;
    animation-delay: -0.12s;
  }
  .loaderMatches div:nth-child(3) {
    left: 56px;
    animation-delay: 0;
  }
  @keyframes lds-loader {
    0% {
      top: 8px;
      height: 64px;
    }
    50%, 100% {
      top: 24px;
      height: 32px;
    }
  }
  
  #tournamentsListAccordion a.active{
      text-decoration: underline;
      font-weight: bold;
  }

  .right-nav {
      background-image: linear-gradient(to right, #0b8244 , #0d4822);
      padding: 10px 10px 10px 0;
  }

  .right-nav-btn {
      width: 100%;
      background: transparent;
      border: none;
      color: white;
  }
  .right-nav .btn:hover {
      color: white;
  }
  .fw-5 {
      font-weight: 500;
  }